XCHM(1)

NAME
xchm - Compiled HTML Help (CHM) file viewer for X.

SYNOPSIS
xchm [OPTIONS] [FILE]

DESCRIPTION
xchm is a viewer for Compiled HTML Help (CHM) files. It, can show the contents tree if one is available, print the current page and do the usual history stunts. It allows you to change fonts and search for text in all the pages of the file, or in the pages' titles.

xchm does not handle Javascript in the book.

OPTIONS

-c, --contextid=<num>
    context-Id to open in file, requires that a file be specified.

-h, --help
    displays help message and exit.

SEE ALSO
Homepage:
 <https://github.com/rzvncj/xCHM>

AUTHOR
Razvan Cojocaru <rzvncj@gmail.com>

This manual page was written by Julien Lemoine <speedblue@debian.org> and reformatted by Kartik Mistry <kartik.mistry@gmail.com> for the Debian system (but may be used by others).